body {
	background-image:url(../images/metal_background.jpg);
	background-size:100% 100%;
	font-size:20px;
}

#site_1 {
	width:1000px;
	-webkit-box-shadow: 0 0 10px 2px #4A4A4A;
	box-shadow: 0 0 10px 2px #4A4A4A;
	border:1px solid #444;
}

#testdiv {
	background-color:white;
	filter: alpha(opacity=70);
  opacity: .7;
	width:1000px;
	height:200px;
}

header {
	width:100%;
}
footer {
	width:100%;
	height:100px;
}
h1 {
	color:#0b39d7;
}
a {
	color:#444;
	text-decoration:none;
}
a:hover {
	color:#0b39d7;
}
#ueberschrift {
}

#rest {
	padding-left:20px;
	padding-right:20px;
}

#product td {
	vertical-align:top;
}